# drools-client

```
Setup Drools workbench and start it locally
- https://www.intertech.com/simple-setup-of-drools-kie-workbench-and-kie-server-in-one-wildfly-instance/

Create Rules in Drools workbench
- https://docs.jboss.org/drools/release/6.2.0.CR3/drools-docs/html/wb.Workbench.html#wb.QuickStartAddProject

Drools official website
- https://www.drools.org/learn/video.html

You tube videos
- https://www.youtube.com/watch?v=82fMJ105H3s

```
